+++
title = "SEO是什麼？？"
date = "2021-11-23T13:39:46+02:00"
tags = ["seo"]
categories = ["trends"]
banner = "https://www.designbombs.com/wp-content/uploads/2017/02/make-a-website-1280x720.jpg"
+++

## SEO是什麼意思？？

SEO（Search Engine Optimization），中文全名稱為搜尋引擎優化，透過搜尋引擎的演算規則及模式來優化網站環境及使用者搜尋體驗，以提高網站在搜尋引擎內的關鍵字排名及曝光度。SEO 運用一連串的技術和策略，包含優化網頁內容及圖片、關鍵字研究、增加網站權重、網站架構規劃、新增外部連等方式，讓搜尋引擎了解並認可網站架構及內容，並增加及提高網站在搜尋引擎的排名。

根據 2017 年 Brightedge 研究：約有 65% 網站流量來自於搜尋行為，有超過一半的流量來自於自然搜尋結果，即使搭配付費廣告、社群媒體等方式也能為網站帶來不少流量，但使用者搜尋所產生的自然流量更能為網站帶來穩定、長久的幫助。比起主動向客戶推廣的推播式行銷，類似於業務的模式，身為集客式行銷中一環的 SEO 能減低行銷成本，帶來更多主動且精準的潛在客戶，主動創造銷售機會。

SEO的基本意思為打造一個對使用者友善的網站，打造一個對使用者友善的網站始終是SEO的基本準則，除了建置符合搜尋引擎的網站架構以外，良好的使用者體驗及豐富實用的內容更是獲得搜尋引擎青睞以獲取高名次的重要訣竅，無論今天是要建置新網站，或是意圖優化較舊的網站，這篇文章將會簡介 SEO 的基本概念。

基本來說，想要贏得搜尋引擎的青睞，除了持續地給予實用且豐富的內容之外，了解搜尋引擎的運作規則並將網站結構打造成搜尋引擎閱讀及抓取友善的樣子，才能將產出的內容順利呈現在首頁上供使用者點擊閱讀。高順位排名的版位有機會獲取較高的點閱率及網站自然流量及轉換率，並透過行銷步驟最終成為實質轉換機會。因此，了解搜尋引擎的基本運作原理便是SEO優化及分析的第一步驟：

#### 搜尋引擎爬取

又被稱作爬取、抓取，是搜尋引擎獲取網站資料的過程，搜尋引擎為了即時獲取網路上變更或新增的資訊，每天都會派出成千上萬的爬蟲來爬取網頁，這些爬蟲又被稱作爬取機器人。這些爬蟲主要透過連結來尋找資源，可以將這些連結看作是網路內容的軌道，而爬蟲就沿著這些成千上萬的管道到達每一個網站、每一個頁面。

因此，能否被爬蟲找到你的網站，就是SEO優化時最重要的第一步，如果爬蟲連頁面內容也無法爬取，就不用說要去判斷你的內容優劣，並給予對應的排名了。而關於檢索，因世界上的網頁數有超過數千萬，Google為了加快檢索效率，會有所謂的檢索效率計算，因此你可以試試以下方法使檢索更有效率：

1. 在 Google Search Console 提交網站地圖
2. 排除網站錯誤，如404錯誤頁面
3. 優化網站速度

####  索引
當爬蟲找到你的網站資料時，接下來會拆解、分析網頁上的詞彙及連結，綜觀下來判斷該網頁是否提供了有價值的資訊，若Google認定為有價值的頁面，便會收錄在網站資料庫裡，這個收錄的動作就叫做索引。為了將有價值、且你想優化的頁面推上首頁，將網頁做出分類，區隔出有價值的頁面、並排除單薄內容頁面就是索引階段需要做的。

以下頁面為Google建立索引時，會不索引的頁面：

1. 重複內容頁面
2. 低價值內容頁面
3. 沒有內部或外部連結連至的頁面
 

####  排名
第三步則是最重要的，當頁面成功被Google爬取，且也建立了索引之後，Google就會以他們自行開法且定期更新的演算法給予這個頁面排名。Google曾發表過的排名因素多達200個，但這些排名信號都離不開SEO三大優化標的：技術優化、站內優化）、站外優化，下面會再詳述SEO優化的具體執行事項。

我的網站行銷策略需要做SEO優化嗎？
網站的流量來源管道分為很多種，例如廣告、自然搜尋、社群…等，其中自然搜尋又可分為 Google、Yahoo…等多種搜尋引擎。搜尋引擎最有價值的地方在於客戶通常是因為「有需求」才去搜尋該關鍵字，進站的客群屬於「針對性」的流量，如果這時有做好完善的 SEO，搜尋引擎就會選擇曝光你的網站及資訊給潛在客群，也因為 SEO 的本質在於擁有良好的使用者體驗，消費者會將有用的資訊收錄在書籤或是分享出去，便能同步與客戶之間建立連結與信任感，大幅增加轉單機會。

你是否有發現搜尋結果的前幾名提供的內容都是豐富且有用的？比起過去依賴廣告投放，海撒廣告預算的行銷方式，SEO 從根本開始改善網站體質、打造優質使用者體驗，除了不再需要重複提高預算與各大廣告商競爭，還能透過內容行銷建立品牌聲譽，成為現在品牌搶得第一線曝光的決定性關鍵行銷。

 

####  Google SEO怎麼做？SEO優化從2大面向出發
SEO 操作可以分成技術層面和內容導向，不變的是核心概念依然為「提供優良的使用者體驗」，因此優化的方向也必須從使用者角度出發。

 

1. 技術 SEO
技術 SEO 即透過優化網站 SEO 架構，目的是幫助搜尋引擎讀懂你的網站結構、檢索內容、還有評估你的網站權重等，因此也必須要了解搜尋引擎運作（Google演算法）。正確的搜索引擎優化可以帶來更多的網站流量與曝光，而錯誤的 SEO 操作，例如黑帽 SEO或灰帽 SEO，可能會導致你的網站在搜尋引擎上被隱藏，或被降低搜索結果的可見性，讓你失去數位營收的機會。

 

2. 內容 SEO
內容 SEO 的概念為「優良的使用者體驗」，顧名思義網站必須要提供優質的內容，優質的內容包含訂定完善的內容行銷策略、關鍵字研究及分析、撰寫 SEO 架構文章、新增內部/外部連結、設定網站標題及描述…等，從消費者的行為說服搜尋引擎認可為優良網站。

####  SEO 意思 總結
1. SEO的定義
根據維基百科定義，SEO 意思是一種透過了解搜尋引擎的運作規則來調整網站，以及提高目的網站在有關搜尋引擎內排名的方式。
除了搜尋引擎以外，我們也需要兼顧搜尋使用者的習慣，所以 你也可以想像成：「透過了解搜尋引擎的運作及使用者的搜尋習慣來調整網站體質，來提升網站排名、創造更多自然流量引入網站本身來刺激更多轉換的過程。」SEO關注的便是搜尋引擎、網站本身及使用者本身三者的關係，藉由搜尋引擎讓你的網站能夠被使用者找到，並獲得流量及轉換。

2. SEO實際應用
無論我們關注 SEO 的技術亦或是內容層面，都是一種讓我們將產品及服務銷售出去的手段，SEO 就是一種行銷方法，目的就是讓我們得到更多的關注、更好的曝光機會。此外，SEO 不單單出現在搜尋引擎中，你也可以利用同樣的原則在以下管道來增加品牌或產品的曝光度，例如：

* Google 我的商家 
* Youtube 或影片平台
* Facebook、IG 等社群網站
* WordPress、Medium等 部落格
* App Store / Google Play
